Subject: Fwd: LTK1221601621456X-- 0783-3349 Shipment Order No. 1521069
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 6 Aug 2014 03:34:09 +0530 (IST)

Got a response from Neil:

9231331896 was RTO  because  entry of 1 case of lip balm  valued at $270.00  was rejected by Saudi Food and Drug Authority.  

Yes, Borderlinx must provide name and address of Manufacturer of the lip balm in order to have the RTO shipment 4595730123 processed for clearance

I am not sure if you have an access on LP in your home sir so I am forwarding you Neil's email. I already sent an email to cs to provide us those information we needed. 

----- Forwarded Message -----
From: "Gelna Genosolango" <[email-masked]>
To: "subir" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Sent: Wednesday, August 6, 2014 5:00:47 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: LTK1221601621456X-- 0783-3349 Shipment Order No. 1521069

Hi Subir sir,

We received an email from Cheryl Loggains (DHL US) <[email-masked]> Clearance Support Team Agent. Shipment AWB 9231331896 is RTO under RTO AWB 4595730123 . Please find below the email:

" In order to process the entry, clear the shipment and have it delivered, we require the following information and documents:

    Manufacturer name and address

Please be advised – we must have this information before 8/15/14 or the shipment will be automatically returned to the shipper per U.S. Customs and DHL Express regulations. "

Sir, do we really need to provide this information to DHLL when this is RTO and how can we provide this information, ask from cs? I already sent an email to Neil asking the same and  why shipment is RTO.

Kindly advise me if there's anything else  I need to do. 

By the way, I Cc'ed  Cheryl Loggains (DHL US) <[email-masked]> when I sent an email to Neil, please advise should I not do it in future. I replied Cheryl:  

"Thank you for your email. Please be informed that we are contacting DHL Team's Coordinator directly regarding this shipment. We will CC you in the email."

kindly advise.

Rgds,
Gelna